/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

html {
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}
body {
	background: #ffffff;
	color: black;
	font-family: tahoma;
	font-size: 13px;
	margin: 0px 0px 0px 0px; /* top, rig, bot, lef */
	text-align: justify;
	behavior: url(./csshover.htc);
	font-weight: normal;
}
.main_content{
	padding: 0px 0px 0px 0px;
	float:center;
	width:'100%';
	text-align: center;
}
.style_title{
	font-family: tahoma; 
	font-size: 40px;
	color: #ffffff;
}
.style_title1{
	font-family: tahoma; 
	font-size: 40px;
	color: #000000;
}
.style_title2{
	font-size: 22px;
	color: #000099;
	padding: 10px 0px 0px 0px; /* top, rig, bot, lef */
	font-weight: bold;
}
.style1 {
	font-size: 10px;
	color: #999999;
}

.style1a{
	font-size: 18px;
	padding: 10px 0px 5px 5px; /* top, rig, bot, lef */
	color: #D42C29;
}
.style1b{
	font-size: 12px;
	padding: 10px 0px 5px 60px; /* top, rig, bot, lef */
	color: #ffffff;
}
.style2{
	font-size: 16px;
	color:#E9E9E9;
	padding: 10px 0px 5px 5px; /* top, rig, bot, lef */
}
.style2a {
	font-size: 18px; 
	color: #000000;
}
.style3 {
	font-size: 16px; 
	color: #000099;
	font-weight: bold;
}
.style4 {	/* purple */
	font-size: 18px; 
	color: #000099;
}
.style5 {	/* blue */
	font-size: 16px; 
	color: #66cc00;
	font-weight: normal;
}
.style6 {	/* green */
	font-size: 18px; 
	color: #00ff00;
	font-weight: bold;
}
.style7 { 	/*  red  */
	color: #000099;
}
.style8 {
	color: green;
}
.style9{			/* GTB orange*/
	color: #000099;
	font-size: 16px;
	font-weight: bold;
}
.style10{			/* GTB orange*/
	color: #000099;
	font-size: 14px;
	font-weight: bold;
}
.style11{			/* black*/
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.style12{			/* black*/
	color: #000000;
	font-size: 14px;
}
.footer{
	padding: 0px 0px 0px 0px; /* top, rig, bot, lef */
	margin: 0px 0px 0px 0px; /* top, rig, bot, lef */
	height: 30px;
	color: #4E433A;
	font-size: 10px;
}
#nav{padding: 0px 15px 0px 15px;  font-size: 16px; }
#nav ul{margin: 0;}
#nav li{
	display: inline; 
	margin: 0 1px; 
	background: ;
	padding: 0;
	}
#nav li a{text-decoration: none; color: #ffffff; border: 0; ; padding: 0px 10px 0px 10px;}/* top, rig, bot, lef */
#nav li a:hover{color: #000099; ; padding: 0px 10px 0px 10px;}

h1{color: #fff; margin: 0 3px; padding: 5px 0px 5px 5px; background: #000; color: white; font-size: 24px;}
h2{color: white; margin: 5px;}
h3{color: #fff; margin: 0 3px; padding: 5px 0px 5px 5px; color: #252525; font-size: 18px}
h4{background: #333; color: #eee; padding: 5px;}
h5{color: red; padding: 2px; font-size:18px;}

a{text-decoration: none;}
a img{border-width: 0px; }
a:hover{ color: #56311B;}

hr {
	background-color: #000099;
	border: 1px;
	height: 1px;
	margin: 0px 0px 0px 0px;	/* top, rig, bot, lef */
}
/* Button ****************************************************************************/
.button {  	
	font-weight: bold;
	color: #ffffff;
	background: #00ff00;
	min-height:20px; 
	min-width: 80px;
	padding:5px 10px 5px 10px;
	cursor: pointer;
	border: 1px solid #ffffff;
	box-shadow: 5px 5px 5px grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.button_square { 
	font-weight: bold;
	color: #ffffff;
	background: #00ff00;
	height:200px; 
	width: 200px;
	font-size:18px;
	word-wrap: break-word;
	padding:5px ;
	cursor: pointer;
	border: 1px solid #ffffff;
	box-shadow: 5px 5px 5px grey;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.button_square_sm { 
	font-weight: bold;
	color: #ffffff;
	background: #00ff00;
	height:50px; 
	width: 200px;
	font-size:18px;
	word-wrap: break-word;
	padding:5px ;
	cursor: pointer;
	border: 1px solid #ffffff;
	box-shadow: 5px 5px 5px grey;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.button_black {  	
	font-weight: bold;
	color: #ffffff;
	background: #000000;
	min-height:20px; 
	min-width: 80px;
	padding:5px 10px 5px 10px;
	cursor: pointer;
	border: 1px solid #ffffff;
	box-shadow: 5px 5px 5px grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.button_red{  	
	font-weight: bold;
	color: #ffffff;
	background: #ff0000;
	min-height:20px; 
	min-width: 80px;
	padding:5px 10px 5px 10px;
	cursor: pointer;
	border: 1px solid #ffffff;
	box-shadow: 5px 5px 5px grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.button_green{  	
	font-weight: bold;
	color: #ffffff;
	background: #009900;
	min-height:20px; 
	min-width: 80px;
	padding:5px 10px 5px 10px;
	cursor: pointer;
	border: 1px solid #ffffff;
	box-shadow: 5px 5px 5px grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.button_light_blue{  	
	font-weight: bold;
	color: #ffffff;
	background: #07A9EE;
	min-height:20px; 
	min-width: 80px;
	padding:5px 10px 5px 10px;
	cursor: pointer;
	border: 1px solid #ffffff;
	box-shadow: 5px 5px 5px grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.button_hidden{  	
	color: #000000;
	background: #ffffff;
	cursor: pointer;
	border: 1px solid #ffffff;
	}

.big_button{
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	background: #000099;
	height:35px; 
	width: 180px;
	border:0px;
	cursor: pointer;
	box-shadow: 5px 5px 5px grey;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.search_button {
	color: #ffffff;
	width: 55px;
	height: 20px;
	font-size: 12px;	
	background: #4E433A;
	border:0px solid #fff;
	margin: 0px 0px 0px 0px;	/* top, rig, bot, lef */
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.search_button_rd {
	color: #ffffff;
	width: 40px;
	height: 20px;
	font-size: 12px;	
	background: #4E433A;
	border:0px solid #fff;
	margin: 0px 0px 0px 0px;	/* top, rig, bot, lef */
	cursor: pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.big_button_red{
	font-size: 30px; 
	color: #ffffff; 
	background-color: #000099; 
	border: 0px solid #333333;
	cursor: pointer;
	box-shadow: 5px 5px 5px grey;
	}
.big_button_black{
	font-size: 30px; color: white;; 
	background-color: black; 
	cursor: pointer;
	box-shadow: 5px 5px 5px grey;
	}
.big_button_green{
	font-size: 30px; color: white;; 
	background-color: green; 
	cursor: pointer;
	box-shadow: 5px 5px 5px grey;
	}
.big_button_purple{
	font-size: 30px; color: white;; 
	background-color: purple; 
	cursor: pointer;
	box-shadow: 5px 5px 5px grey;
	}
.button_income{
	width: 128px;	height: 128px;
	font-size: 18px; color: black;; 
	background: url(image/income_128.png) #ffffff; 
	cursor: pointer;
	}
.button_expenditure {  
	width: 128px;	height: 128px;
	font-size: 18px; color: black;; 
	background: url(image/expenditure_128.png) #ffffff; 
	cursor: pointer;
	}
.button_invoice{
	width: 128px;	height: 128px;
	font-size: 18px; color: black;; 
	background: url(image/invoice_128.png) #ffffff; 
	cursor: pointer;
	}
.button_client {  
	width: 128px;	height: 128px;
	font-size: 18px; color: #000099;; 
	background: url(image/client_128.png) #ffffff; 
	cursor: pointer;
	} 
.button_log_book {  
	width: 128px;	height: 128px;
	font-size: 18px; color: #000099;; 
	background: url(image/log_book_128.png) #ffffff; 
	cursor: pointer;
	}
.button_view_log {  
	width: 128px;	height: 128px;
	font-size: 18px; color: #000099;; 
	background: url(image/log_view_128.png) #ffffff; 
	cursor: pointer;
	}
.button_user {  
	width: 128px;	height: 128px;
	font-size: 18px; color: #000099;; 
	background: url(image/find_users_128.png) #ffffff; 
	cursor: pointer;
	}
.button_vendor{
	width: 128px;	height: 128px;
	font-size: 18px; color: #000099;; 
	background: url(image/vendor_128.png) #ffffff; 
	cursor: pointer;
	}
.button_cash_flow{
	width: 128px;	height: 128px;
	font-size: 18px; color: black;; 
	background: url(image/cash_flow.jpg) #ffffff; 
	cursor: pointer;
	} 
.button_cash_flow_graph{
	width: 128px;	height: 128px;
	font-size: 18px; color: black;; 
	background: url(image/cash_flow_graph.png) #ffffff; 
	cursor: pointer;
	}
.button_report{
	width: 128px;	height: 128px;
	font-size: 18px; color: black;; 
	background: url(image/report.png) #ffffff; 
	cursor: pointer;
	}
.button_repayment{
	width: 140px;	height: 100px;
	font-size: 18px; color: black;; 
	background: url(image/repayment_64.png) #ffffff; 
	cursor: pointer;
	}


.login_class {
    width: 250px;
    height: 20px;
	border-width: 1px;
	border-color: #dedede;
	font-size: 14px;
	color: #000000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
}

.login_box{
	border-width: 0px;
	border-color: #dedede;
	padding:10px 10px 10px 10px;
	margin:10px 10px 10px 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.login_button {
	color: #ffffff;
	width: 210px;
	height: 50px;	
	font-size: 25px;
	background: #000099;
	/* border:1px solid #000000; */
	margin: 10px 0px 10px 0px;	/* top, rig, bot, lef */
	cursor: pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
}
